StreamHost Struct Reference

`#include <socks5bytestreammanager.h>`

## Public Attributes

JID | jid
std::string | host
int | port

## Detailed Description

Describes a single StreamHost.

Definition at line 32 of file socks5bytestreammanager.h.

## Member Data Documentation

## host

std::string host

The StreamHost's IP or host name.

Definition at line 35 of file socks5bytestreammanager.h.

## jid

JID jid

The StreamHost's JID.

Definition at line 34 of file socks5bytestreammanager.h.

## port

int port

The StreamHost's port.

Definition at line 36 of file socks5bytestreammanager.h.

The documentation for this struct was generated from the following file:

- socks5bytestreammanager.h